uuid: 7bb38e4a-a07d-477e-8063-bb7155e58a9a
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.product_display.body
    - field.field.node.product_display.comment_node_product_display
    - field.field.node.product_display.field_colors
    - field.field.node.product_display.field_new_label
    - field.field.node.product_display.field_sale_label
    - field.field.node.product_display.field_short_description
    - field.field.node.product_display.field_sizes
    - node.type.product_display
  module:
    - text
    - user
id: node.product_display.teaser
targetEntityType: node
bundle: product_display
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  comment_node_product_display: true
  field_colors: true
  field_new_label: true
  field_sale_label: true
  field_short_description: true
  field_sizes: true
